<template>

</template>

<script>
//import header from './header.vue'

export default {
  name: 'components',
  data () {
    return {
      msg: 'Hello World'
    }
  }
}
</script>

<style>
</style>
